<?php
	include("conexion.php");
		$id=$_REQUEST['id'];

	$query="DELETE FROM pedidos  WHERE id_pedido='$id'";
	$resultado=$conexion->query($query);


	$query="DELETE FROM pedidos_items  WHERE orden_pedido='$id'";
	$resultado=$conexion->query($query);



	if ($resultado){
		header("Location:pedidos.php");
	}
	else{
		echo "Insercion Exitosa";	
	}
?>